@charset "UTF-8";
.bgWhite{
	padding-left: 12.5vw;
	padding-right: 12.5vw;
}
#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
  color: #fff;
}
#myStorySection .controllScrollWrap .controllScrollItemWrap li:last-child{
	width: 59.3vw;
}


#myStorySection .controllScrollWrap .controllScrollItemWrap li:first-child{
	width: 60vw;
}
#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text{
	padding-left: 17vw;
	padding-right: 17vw;
	padding-bottom: 9.5vw;
}
#oneDayScheduleSection {
  height: 140vw;
}
#oneDayScheduleSection .controllScrollWrap li .time {
  padding-right: 4vw;
}
#oneDayScheduleSection .controllScrollWrap li.full {
	width: 133vw;
}
#oneDayScheduleSection .controllScrollWrap li .scheduleDetail {
	width: 64vw;
}
#oneDayScheduleSection .controllScrollWrap li .wide {
  width: 100%;
}
/* #oneDayScheduleSection .controllScrollButtonWrap {
  margin-top: -99vw;
} */

@media screen and (min-width: 768px) {
  #oneDayScheduleSection {
    height: 40vw;
  }
	#oneDayScheduleSection .controllScrollWrap li.full{
		width: 35vw;
	}
	#oneDayScheduleSection .controllScrollWrap li.full .scheduleDetail{
		width: 23vw;
	}
  #oneDayScheduleSection .controllScrollWrap li .time {
    padding-right: 1vw;
  }
	#myStorySection .controllScrollWrap .controllScrollItemWrap li:first-child{
		width: 23vw;
	}
	#myStorySection .controllScrollWrap .controllScrollItemWrap li:last-child {
		width: 22.82vw;
	}
	#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text{
		padding-left: 5.48vw;
		padding-right: 5.48vw;
		padding-bottom: 3.8vw;
	}
  #oneDayScheduleSection .controllScrollWrap li .scheduleDetail {
    width: 19vw;
  }
  /* #oneDayScheduleSection .controllScrollButtonWrap {
    margin-top: -27vw;
  } */
	.comment {
		margin-left: 31.5vw;
		margin-top: -20vw;
	}
}
